Subject: RE: Follow-up on CA energy crisis info.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 May 2001 06:07:50 -0700 (PDT)

Jennifer,

The materials were very useful and helped me to present better the position of Enron on  the
issue. There were some very interesting materials presented at the conference
and I shall get the copies to you.

Vince

P.S. Shirley, Please remind me about it.

 -----Original Message-----
From: 	Thome, Jennifer  
Sent:	Monday, May 14, 2001 5:30 PM
To:	Kaminski, Vince J
Cc:	Guerrero, Janel; Steffes, James
Subject:	Follow-up on CA energy crisis info.

Vince:

I work in Government Affairs and pulled together the California briefing materials you requested last week.

I would like to follow-up to see if the materials we provided you were useful.  Is there anything else you need? Was anything missing that you suggest we provide to others within Enron in the future who come to us with similar requests? 

Finally, I understand that you wanted to look over these materials in preparation for a meeting this week.  If you come across other "California solutions" documents presented by other parties, I would appreciate if you could forward a copy to me (EB4731 a).

Thank you for any feedback you can provide.

Jennifer
5-3550